## twitter-bootstrap4 4.1.3+dfsg

=== debian/changelog ===
twitter-bootstrap4 (4.1.3+dfsg-2) unstable; urgency=medium

  * Provide node-bootstrap and update files installation

 -- Xavier Guimard <yadd@debian.org>  Thu, 06 Dec 2018 06:32:40 +0100

twitter-bootstrap4 (4.1.3+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #842828)

 -- Xavier Guimard <yadd@debian.org>  Mon, 03 Dec 2018 21:51:17 +0100
