=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	uglifyjs -o dist/js/bootstrap.min.js dist/js/bootstrap.js
	cssmin < dist/css/bootstrap.css > dist/css/bootstrap.min.css
	cssmin < dist/css/bootstrap-grid.css > dist/css/bootstrap-grid.min.css
	cssmin < dist/css/bootstrap-reboot.css > dist/css/bootstrap-reboot.min.css

override_dh_installdocs:
	dh_installdocs
	find $(CURDIR)/debian/$(PACKAGE) -name .eslintrc.json -delete
	find $(CURDIR)/debian/$(PACKAGE) -name license.md -delete
	# Remove examples: they use compiled js without sources
	rm -f $(CURDIR)/debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)/examples

override_dh_auto_test:
