## twitter-bootstrap4 4.2.1+dfsg

=== debian/changelog ===
twitter-bootstrap4 (4.2.1+dfsg-1) unstable; urgency=medium

  * Add Multi-Arch: foreign
  * Import upstream version 4.2.1+dfsg
  * Drop patches
  * Update lintian-overrides
  * Update doc path

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Dec 2018 10:29:31 +0100
