=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                node-source-map,
                node-uglify
 Standards-Version: 4.2.1
+Multi-Arch: foreign
 Homepage: https://getbootstrap.com/
 Vcs-Git: https://salsa.debian.org/js-team/twitter-bootstrap4.git
 Vcs-Browser: https://salsa.debian.org/js-team/twitter-bootstrap4
