## twitter-bootstrap4 4.2.1+dfsg1

=== debian/changelog ===
twitter-bootstrap4 (4.2.1+dfsg1-1) unstable; urgency=medium

  * Fix override (not extend) dh_auto_build.
  * Provide Sassy SCSS files.
    Provide package sass-stylesheets-bootstrap, and enhance sass.
  * Update copyright info:
    + Fix exclude all minified convenience code copies
      when repackaging source.
    + Fix mention reasons for repackaging in Source field.
    + Stop exclude git and travis hint files when repackaging source.
    + Add Files section for packaging,
      and corresponding License section.
  * Update watch file:
    + Bump watch file format version to 4.
    + Add usage comment.
    + Use substitution strings.
    + Track tags (not releases).
    + Drop unneeded uversionmangle.
    + Generalize dversionmangle.
    + Bump repacksuffix.
  * Add git-buildpackage configfile:
    + Enable pristine-tar and signed tags.
    + Filter any .git* files.
  * Remove wrong lintian overrides about prebuilt code missing source.
  * Add clarifying comment to lintian overrides
    about embedding Twitter Bootstrap.
  * Repackage upstream source tarball
    to fix exclude all minified convenience code copies.
  * Add myself as uploader.
  * Add helper script to source for tracking copyright and licensing.
  * Add lintian override about license in License-Reference field.
    See bug#786450.
  * Enable autopkgtest.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Jan 2019 14:48:54 +0100
