=== debian/control ===
Source: twitter-bootstrap4
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Xavier Guimard <yadd@debian.org>,
Build-Depends:
 cssmin,
 debhelper (>= 11),
 node-less,
 node-source-map,
 node-uglify,
Standards-Version: 4.2.1
Multi-Arch: foreign
Homepage: https://getbootstrap.com/
Vcs-Git: https://salsa.debian.org/js-team/twitter-bootstrap4.git
Vcs-Browser: https://salsa.debian.org/js-team/twitter-bootstrap4

Package: libjs-bootstrap4
Architecture: all
Depends:
 ${misc:Depends},
Provides:
 node-bootstrap,
 sass-stylesheets-bootstrap,
Enhances:
 sass,
Description: HTML, CSS and JS framework
 Bootstrap is a popular HTML, CSS, and JS framework
 for developing responsive, mobile first projects on the web.
 .
 It includes base CSS and HTML
 for typography, forms, buttons, tables, grids, navigation, and more.
