=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build
 	uglifyjs -o dist/js/bootstrap.min.js dist/js/bootstrap.js
 	cssmin < dist/css/bootstrap.css > dist/css/bootstrap.min.css
 	cssmin < dist/css/bootstrap-grid.css > dist/css/bootstrap-grid.min.css
