=== debian/tests/control ===
Test-Command: node -e "require('bootstrap');"
Depends: libjs-bootstrap4, nodejs

Test-Command: for f in /usr/share/javascript/bootstrap4/css/*.css; do sassc $f /dev/null; done || echo failed
Depends: libjs-bootstrap4, sassc
