## twitter-bootstrap4 4.2.1+dfsg2

=== debian/changelog ===
twitter-bootstrap4 (4.2.1+dfsg2-2) unstable; urgency=medium

  * Add patch to avoid copyright year update during build

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Feb 2019 07:21:41 +0100

twitter-bootstrap4 (4.2.1+dfsg2-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Add libjs-popper.js in dependencies (Closes: #920188)
  * Declare compliance with policy 4.3.0
  * Disable require test due to upstream error
  * Update debian/copyright
  * Generate CSS files with sassc and postcss+autoprefixer

  [ Jérémy Lal ]
  * Patch to build js using buble instead of babel
  * Build-Depends rollup, buble and resolver plugin
  * Build-Depends node-popper.js
  * Build bundles using rollup
  * Files-Excluded: dist/* and js/dist/* (Closes: #920858)
  * Build plugins to js/dist/

  [ Jonas Smedegaard ]
  * Optimize CSS with sassc (not cssmin).
    Stop build-depend on cssmin.
  * Install more of documentation:
    No longer infested by pre-generated code.

 -- Xavier Guimard <yadd@debian.org>  Thu, 31 Jan 2019 13:13:06 +0100
