=== debian/control ===
--- 
+++ 
@@ -6,12 +6,18 @@
  Jonas Smedegaard <dr@jones.dk>,
  Xavier Guimard <yadd@debian.org>,
 Build-Depends:
- cssmin,
  debhelper (>= 11),
  node-less,
+ node-autoprefixer,
+ node-popper.js,
+ node-postcss,
+ node-rollup-plugin-buble,
+ node-rollup-plugin-node-resolve,
  node-source-map,
  node-uglify,
-Standards-Version: 4.2.1
+ rollup,
+ sassc
+Standards-Version: 4.3.0
 Multi-Arch: foreign
 Homepage: https://getbootstrap.com/
 Vcs-Git: https://salsa.debian.org/js-team/twitter-bootstrap4.git
@@ -21,6 +27,7 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+ libjs-popper.js,
 Provides:
  node-bootstrap,
  sass-stylesheets-bootstrap,
