## twitter-bootstrap4 4.3.1+dfsg2

=== debian/changelog ===
twitter-bootstrap4 (4.3.1+dfsg2-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Filter upstream .gitignore
  * New upstream version 4.3.1+dfsg2. Fixes: CVE-2019-8331
  * Update d/copyright
  * Update doc install

  [ Jonas Smedegaard ]
  * Remove myself as uploader.

  [ Xavier Guimard ]
  * Genarate all sources maps
  * Change build-dep from node-popper.js to libjs-popper.js

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Feb 2019 16:55:38 +0100
