=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
  Xavier Guimard <yadd@debian.org>,
 Build-Depends:
  debhelper (>= 11),
  node-less,
  node-autoprefixer,
- node-popper.js,
+ libjs-popper.js,
  node-postcss,
  node-rollup-plugin-buble,
  node-rollup-plugin-node-resolve,
@@ -18,13 +17,13 @@
  rollup,
  sassc
 Standards-Version: 4.3.0
-Multi-Arch: foreign
 Homepage: https://getbootstrap.com/
 Vcs-Git: https://salsa.debian.org/js-team/twitter-bootstrap4.git
 Vcs-Browser: https://salsa.debian.org/js-team/twitter-bootstrap4
 
 Package: libjs-bootstrap4
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  libjs-popper.js,
