## twitter-bootstrap4 4.4.1+dfsg1

=== debian/changelog ===
twitter-bootstrap4 (4.4.1+dfsg1-2) unstable; urgency=medium

  * Update sassc use: replace "-m auto" by "--sourcemap=auto" (Closes: #954694)
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Sun, 22 Mar 2020 20:45:44 +0100

twitter-bootstrap4 (4.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 4.4.1+dfsg1
  * Refresh patches
  * Update docs

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Dec 2019 08:58:15 +0100

twitter-bootstrap4 (4.3.1+dfsg2-4) unstable; urgency=medium

  * Fix javascript link (fixes debci)

 -- Xavier Guimard <yadd@debian.org>  Mon, 14 Oct 2019 21:18:34 +0200

twitter-bootstrap4 (4.3.1+dfsg2-3) unstable; urgency=medium

  * Fix popper.js path and requires version 1.14.6+ds2-2

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Oct 2019 20:26:13 +0200

twitter-bootstrap4 (4.3.1+dfsg2-2) unstable; urgency=medium

  * Team Upload.

  [ Nilesh Patra ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Switch to uglifyjs.terser
  * Fix install paths

  [ Xavier Guimard ]
  * Set version for node-bootstrap virtual package (Closes: #930372)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 30 Sep 2019 14:22:41 -0400
