=== debian/control ===
--- 
+++ 
@@ -5,30 +5,31 @@
 Uploaders:
  Xavier Guimard <yadd@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  node-less,
  node-autoprefixer,
- libjs-popper.js,
+ libjs-popper.js (>= 1.14.6+ds2-2),
  node-postcss,
  node-rollup-plugin-buble,
  node-rollup-plugin-node-resolve,
  node-source-map,
- node-uglify,
  rollup,
- sassc
-Standards-Version: 4.3.0
+ sassc,
+ uglifyjs.terser
+Standards-Version: 4.5.0
 Homepage: https://getbootstrap.com/
 Vcs-Git: https://salsa.debian.org/js-team/twitter-bootstrap4.git
 Vcs-Browser: https://salsa.debian.org/js-team/twitter-bootstrap4
+Rules-Requires-Root: no
 
 Package: libjs-bootstrap4
 Architecture: all
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
- libjs-popper.js,
+ libjs-popper.js (>= 1.14.6+ds2-2),
 Provides:
- node-bootstrap,
+ node-bootstrap (= ${source:Version}),
  sass-stylesheets-bootstrap,
 Enhances:
  sass,
