=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir -p dist/css dist/js dist/tmp
	sassc --sourcemap=auto scss/bootstrap.scss dist/tmp/bootstrap.css
	sassc --sourcemap=auto scss/bootstrap-grid.scss dist/tmp/bootstrap-grid.css
	sassc --sourcemap=auto scss/bootstrap-reboot.scss dist/tmp/bootstrap-reboot.css
	node debian/postcss.js
	sassc --sourcemap=auto --style compressed dist/tmp/bootstrap.css dist/css/bootstrap.min.css
	sassc --sourcemap=auto --style compressed dist/tmp/bootstrap-grid.css dist/css/bootstrap-grid.min.css
	sassc --sourcemap=auto --style compressed dist/tmp/bootstrap-reboot.css dist/css/bootstrap-reboot.min.css
	rm -rf dist/tmp

	node build/build-plugins.js
	rollup --sourcemap --environment BUNDLE:true --config build/rollup.config.js
	rollup --sourcemap --environment BUNDLE:false --config build/rollup.config.js
	uglifyjs.terser --compress --mangle --comments "/^!" --source-map content=dist/js/bootstrap.bundle.js.map,includeSources,url=bootstrap.bundle.min.js.map -o dist/js/bootstrap.bundle.min.js dist/js/bootstrap.bundle.js
	uglifyjs.terser --compress --mangle --comments "/^!" --source-map content=dist/js/bootstrap.js.map,includeSources,url=bootstrap.min.js.map -o dist/js/bootstrap.min.js dist/js/bootstrap.js

override_dh_installdocs:
	dh_installdocs --exclude license.md
