## twitter-bootstrap4 4.5.2+dfsg1

=== debian/changelog ===
twitter-bootstrap4 (4.5.2+dfsg1-8~deb11u2) bullseye-security; urgency=medium

  * Team upload
  * Fix CVE-2024-6531 (XSS vulnerability):
    An anchor element (<a>), when used for carousel navigation
    with a data-slide attribute, can contain an href attribute
    value that is not subject to proper content sanitization.
    Improper extraction of the intended target carousel’s
    #id from the href attribute can lead to use cases where
    the click event’s preventDefault()
    is not applied and the href is evaluated and executed.
    As a result, restrictions are not applied to the data
    that is evaluated, which can lead to potential
    XSS vulnerabilities.
    (Closes: #1084059)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Apr 2025 14:56:23 +0200

twitter-bootstrap4 (4.5.2+dfsg1-8~deb11u1) bullseye; urgency=medium

  * Team upload.
  * Backport the fix for #991939 to bullseye.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 30 Jul 2022 15:39:25 +0200

twitter-bootstrap4 (4.5.2+dfsg1-8) unstable; urgency=medium

  * Add missing .map files (Closes: #991939)

 -- Yadd <yadd@debian.org>  Sat, 07 Aug 2021 07:07:47 +0200

twitter-bootstrap4 (4.5.2+dfsg1-7) unstable; urgency=medium

  [ Pirate Praveen ]
  * Don't check for caniuse-lite updates during build (Closes: #991651)

  [ Yadd ]
  * Fix install after previous change

 -- Yadd <yadd@debian.org>  Fri, 30 Jul 2021 06:53:34 +0200

twitter-bootstrap4 (4.5.2+dfsg1-6) unstable; urgency=medium

  * Duplicate symlink_to_dir command for stable update (Closes: #980546)

 -- Xavier Guimard <yadd@debian.org>  Fri, 22 Jan 2021 10:02:59 +0100

twitter-bootstrap4 (4.5.2+dfsg1-5) unstable; urgency=medium

  * Fix build link to @rollup/plugin-babel (Closes: #980665)

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Jan 2021 19:57:46 +0100

twitter-bootstrap4 (4.5.2+dfsg1-4) unstable; urgency=medium

  * Fix update break introduced in 4.5.2+dfsg1-2: replacing a symlink by a
    directory requires a mainscript file (Closes: #977864)
  * Set upstream metadata fields: Security-Contact.
  * Declare compliance with policy 4.5.1

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 06:26:58 +0100

twitter-bootstrap4 (4.5.2+dfsg1-3) unstable; urgency=medium

  * Team upload.

  * fix symlink paths

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Dec 2020 01:23:38 +0100

twitter-bootstrap4 (4.5.2+dfsg1-2) unstable; urgency=medium

  * Team upload.

  * link eack file (not dir)
    to ease use e.g. with apt-file or dh-linktree

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Dec 2020 22:52:36 +0100

twitter-bootstrap4 (4.5.2+dfsg1-1) unstable; urgency=medium

  * Back to unstable
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 4.5.2+dfsg1
  * Refresh patches
  * Update build dependencies

 -- Xavier Guimard <yadd@debian.org>  Sat, 10 Oct 2020 10:17:20 +0200

twitter-bootstrap4 (4.5.0+dfsg1-1) experimental; urgency=medium

  * New upstream version 4.5.0+dfsg1
  * Update docs
  * Add fix for rollup
  * Update build (Closes: #922824)
  * Use pkg-js-tools
  * Build with node-babel 7.9.6 instead of buble
  * Add pkg-js-tools hooks

 -- Xavier Guimard <yadd@debian.org>  Tue, 19 May 2020 14:58:24 +0200
