## twitter-bootstrap4 4.6.0+dfsg1

=== debian/changelog ===
twitter-bootstrap4 (4.6.0+dfsg1-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add missing .map files (Closes: #991939)

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 12:09:52 +0100

twitter-bootstrap4 (4.6.0+dfsg1-3) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:52:13 +0100

twitter-bootstrap4 (4.6.0+dfsg1-2) UNRELEASED; urgency=medium

  [ Yadd ]
  * Update excluded files

 -- Yadd <yadd@debian.org>  Fri, 30 Jul 2021 06:48:35 +0200

twitter-bootstrap4 (4.6.0+dfsg1-1) experimental; urgency=medium

  * Ignore beta versions
  * New upstream version 4.6.0+dfsg1 (Closes: #983300)
  * Update doc

 -- Yadd <yadd@debian.org>  Tue, 23 Feb 2021 05:57:14 +0100
