=== debian/control ===
Source: twitter-bootstrap4
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , libjs-popper.js (>= 1.14.6+ds2-2)
 , node-autoprefixer
 , node-babel7 (>= 7.9.6)
 , node-less
 , node-postcss
 , node-rollup-plugin-babel (>= 5.1.0)
 , node-rollup-plugin-node-resolve (>= 8.4.0)
 , node-source-map
 , dh-sequence-nodejs
 , rollup
 , sassc
 , terser
Standards-Version: 4.6.0
Homepage: https://getbootstrap.com/
Vcs-Git: https://salsa.debian.org/js-team/twitter-bootstrap4.git
Vcs-Browser: https://salsa.debian.org/js-team/twitter-bootstrap4
Rules-Requires-Root: no

Package: libjs-bootstrap4
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , libjs-popper.js (>= 1.14.6+ds2-2)
Provides: node-bootstrap (= ${source:Version})
 , sass-stylesheets-bootstrap
Enhances: sass
Description: HTML, CSS and JS framework
 Bootstrap is a popular HTML, CSS, and JS framework
 for developing responsive, mobile first projects on the web.
 .
 It includes base CSS and HTML
 for typography, forms, buttons, tables, grids, navigation, and more.
