=== debian/watch ===
--- 
+++ 
@@ -4,4 +4,4 @@
 dversionmangle=s/[~+]dfsg\d*$//,repacksuffix=+dfsg1,\
 filenamemangle=s/.*?v?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
 https://github.com/twbs/bootstrap/tags \
-.*?v?@ANY_VERSION@@ARCHIVE_EXT@
+.*?v?(\d[\.\d]*)@ARCHIVE_EXT@
