=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , node-autoprefixer
  , node-babel7 (>= 7.9.6)
  , node-less
- , node-postcss
+ , node-postcss-cli
  , node-rollup-plugin-babel (>= 5.1.0)
  , node-rollup-plugin-node-resolve (>= 8.4.0)
  , node-source-map
