## twitter-bootstrap4 4.6.2+dfsg

=== debian/changelog ===
twitter-bootstrap4 (4.6.2+dfsg-2) unstable; urgency=medium

  * Team Upload
  * Refresh d/copyright-check
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop "Rules-Requires-Root: no": it is the default now
  * Rewrite d/rules with newer & shorter syntax

  [ Yadd ]
  * Declare compliance with policy 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Feb 2026 20:17:12 +0100

twitter-bootstrap4 (4.6.2+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bug fix: "limit the versions to check in the remote source to the 4.x
    version", thanks to Santiago Ruano Rincón (Closes: #1085072).
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Tue, 15 Apr 2025 12:11:01 +0200

twitter-bootstrap4 (4.6.1+dfsg1-5) unstable; urgency=high

  * Team upload
  * Fix CVE-2024-6531 (XSS vulnerability):
    An anchor element (<a>), when used for carousel navigation
    with a data-slide attribute, can contain an href attribute
    value that is not subject to proper content sanitization.
    Improper extraction of the intended target carousel’s
    #id from the href attribute can lead to use cases where
    the click event’s preventDefault()
    is not applied and the href is evaluated and executed.
    As a result, restrictions are not applied to the data
    that is evaluated, which can lead to potential
    XSS vulnerabilities.
    (Closes: #1084059)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Apr 2025 13:42:02 +0200

twitter-bootstrap4 (4.6.1+dfsg1-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Add symlink from sass/bootstrap to nodejs/bootstrap/scss
    (Closes: #1024779)

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 06:37:10 +0100
