=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: twitter-bootstrap4
 Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
@@ -16,11 +15,10 @@
  , rollup
  , sassc
  , terser
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://getbootstrap.com/
 Vcs-Git: https://salsa.debian.org/js-team/twitter-bootstrap4.git
 Vcs-Browser: https://salsa.debian.org/js-team/twitter-bootstrap4
-Rules-Requires-Root: no
 
 Package: libjs-bootstrap4
 Architecture: all
