=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,9 @@
 override_dh_auto_test:
 	# No test
 
+execute_after_dh_link:
+	ln -s ../../sass/bootstrap debian/libjs-bootstrap4/usr/share/nodejs/bootstrap/scss
+
 override_dh_auto_install:
 
 override_dh_installdocs:
